/** page_editor_view_new/website_data/330594/889774/41917744/52/34606318/9828d11c9edf4af3a5e9897ca07af1e4/page_editor.css **/
#io6x{position:relative;}#in0p{position:relative;}#il5u{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#iiub{width:100%;min-height:auto;max-width:100%;padding:10px;}#i25q{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#ith8x{margin:10px 0 10px 0;}#im3ul{width:100%;height:100%;overflow:hidden;max-height:100%;}#ia6ai{width:100%;height:100%;margin-left:auto;margin-top:auto;}#iz8qp{margin:10px 0 10px 0;}#i5vfq{width:100%;height:100%;overflow:hidden;max-height:100%;}#itewo{width:100%;height:100%;margin-left:auto;margin-top:auto;}#iky8l{position:relative;z-index:auto;}#ijiuo{position:relative;z-index:auto;}@media (max-width: 1024px){#il5u{flex:1 1 100%;max-width:100%;height:auto;}#i25q{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#il5u{flex:1 1 100%;max-width:100%;height:auto;}#i25q{flex:1 1 100%;max-width:100%;height:auto;}} /* 自定义样式start */#io6x {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #io6x {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #io6x {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */